<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="cs" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="3200">
            <trans-unit id="1" resname="SQL_ERROR_NO_DESCRIPTION">
               <source>Error description is not available.</source>
                <target>Popis chyby není dostupný.</target> 
            </trans-unit>
            <trans-unit id="2" resname="ERR_SQLS_1103">
               <source>Table '{key1}' is not declared in the FROM clause.</source>
                <target>Tabulka '{key1}' není ve větě FROM definována.</target>
            </trans-unit>
            <trans-unit id="3" resname="ERR_SQLS_1102_1">
               <source>Column '{key1}' does not exist.</source>
                <target>Sloupec '{key1}' neexistuje.</target>
            </trans-unit>
            <trans-unit id="4" resname="ERR_SQLS_1102_2">
               <source>Column '{key1}' does not exist in the table '{key2}'.</source>
                <target>Sloupec '{key1}' neexistuje v tabulce '{key2}'.</target>
            </trans-unit>
            <trans-unit id="5" resname="ERR_SQLS_1104">
               <source>Column name reference '{key1}' is ambiguous.</source>
                <target>Odkaz na název sloupce '{key1}' je víceznačný.</target> 
            </trans-unit>
            <trans-unit id="6" resname="ERR_SQLS_1101">
               <source>Table '{key1}' does not exist in the database.</source>
                <target>Tabulka '{key1}' v databázi neexistuje.</target>
            </trans-unit>
            <trans-unit id="7" resname="ERR_SQLS_1105">
               <source>Table alias '{key1}' is the same as table name.</source>
                <target>Alias tabulky '{key1}' je tentýž jako název tabulky.</target> 
            </trans-unit>
            <trans-unit id="8" resname="ERR_SQLS_1106">
               <source>Duplicate table alias - '{key1}'.</source>
                <target>Duplikovat alias tabulky  - '{key1}'.</target>
            </trans-unit>
            <trans-unit id="9" resname="ERR_SQLS_1107">
               <source>Duplicate table in the FROM clause - '{key1}'.</source>
                <target>Duplikovat tabulku ve větě FROM  - '{key1}'.</target>
            </trans-unit>
            <trans-unit id="10" resname="ERR_SQLS_1108">
               <source>Operation {key1} {key2} {key3} is not type safe.</source>
                <target>Operace {key1} {key2} {key3} není type safe (nemusí být jednoznačně pochopena).</target> 
            </trans-unit>
            <trans-unit id="11" resname="ERR_SQLS_1124">
               <source>Cannot mix {key1} and {key2} types in the IN predicate.</source>
                <target>Nelze mixovat typy {key1} a {key2} ve výroku IN.</target>
            </trans-unit>
            <trans-unit id="12" resname="ERR_SQLS_1125">
               <source>Escape sequence '{key1}' in the LIKE predicate is too long. It must be exactly one character.</source>
                <target>Escape sekvence '{key1}' ve výroku LIKE je příliš dlouhá. Musí být přesně jeden znak.</target> 
            </trans-unit>
            <trans-unit id="13" resname="ERR_SQLS_1126">
               <source>Bad escape character - '{key1}'.</source>
                <target>Špatný escape znak - '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="14" resname="ERR_SQLS_1127">
               <source>Unknown escape sequence - '{key1}'.</source>
               <target>Neznámá escape sekvence - '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="15" resname="ERR_SQLS_1117_1">
               <source>Sub-query is not allowed to contain column functions in the context of its super-query.</source>
                <target>V poddotazu není dovoleno použít funkce sloupce v kontextu jeho hlavního dotazu.</target> 
            </trans-unit>
            <trans-unit id="16" resname="ERR_SQLS_1117_2">
               <source>Column function is not allowed.</source>
                <target>Funkce sloupce nejsou povoleny.</target>
            </trans-unit>
            <trans-unit id="17" resname="ERR_SQLS_1117_3">
               <source>UPDATE - aggregate functions are not allowed.</source>
                <target>UPDATE - souhrnné funkce nejsou povoleny.</target>
            </trans-unit>
            <trans-unit id="18" resname="ERR_SQLS_1130">
               <source>Sub-query produces more than one column.</source>
                <target>Poddolaz vytváří více než jeden sloupec.</target>
            </trans-unit>
            <trans-unit id="19" resname="ERR_SQLS_1120_1">
               <source>GROUP BY index is not allowed.</source>
                <target>Index GROUP BY není povolen.</target>
            </trans-unit>
            <trans-unit id="20" resname="ERR_SQLS_1120_2">
               <source>GROUP BY index is not allowed for SELECT item at index {key1}.</source>
                <target>Index GROUP BY není povolen pro položku SELECT v indexu {key1}.</target>
            </trans-unit>
            <trans-unit id="21" resname="ERR_SQLS_1118_1">
               <source>Cannot mix column and scalar operations.</source>
               <target>Nelze mixovat sloupec a skalární operaci.</target> 
            </trans-unit>
            <trans-unit id="22" resname="ERR_SQLS_1118_2">
               <source>Cannot mix column and scalar operations {key1}.</source>
               <target>Nelze mixovat sloupec a skalární operaci {key1}.</target> 
            </trans-unit>
            <trans-unit id="23" resname="ERR_SQLS_1129">
               <source>Scalar item in the SELECT list is not allowed when GROUP BY clause is present.</source>
               <target>Skalární položka v seznamu SELECT není povolena při přítomnosti věty GROUP BY .</target> 
            </trans-unit>
            <trans-unit id="24" resname="ERR_SQLS_1415">
               <source>Query parameter is either not allowed or was not provided.</source>
               <target>Parametr dotazu není povolen nebo nebyl poskytnut.</target> 
            </trans-unit>
            <trans-unit id="25" resname="ERR_SQLS_1114">
               <source>Sorting by indexed item in the SELECT list is not allowed - ORDER BY item {key1}.</source>
               <target>Třídění podle indexové položky v seznamu SELECT není povoleno - položka ORDER BY  {key1}.</target> 
            </trans-unit>
            <trans-unit id="26" resname="ERR_SQLS_1109">
               <source>Invalid ORDER BY index - {key1}.</source>
               <target>Neplatný ORDER BY index - {key1}.</target>
            </trans-unit>
            <trans-unit id="27" resname="ERR_SQLS_1123">
               <source>Column '{key1}' is not a grouping column and cannot be used in the ORDER BY clause.</source>
               <target>Sloupec '{key1}' není grupovací sloupec a nemůže být použit ve větě ORDER BY.</target> 
            </trans-unit>
            <trans-unit id="28" resname="ERR_SQLS_1121">
               <source>GROUP BY is not allowed with 'SELECT * FROM ...'.</source>
               <target>GROUP BY není povoleno s 'SELECT * FROM ...'.</target>
            </trans-unit>
            <trans-unit id="29" resname="ERR_SQLS_1119">
               <source>Invalid GROUP BY index - {key1}.</source>
               <target>Neplatný GROUP BY index - {key1}.</target>
            </trans-unit>
            <trans-unit id="30" resname="ERR_SQLS_1110_1">
               <source>Function {key1} expects one parameter, not {key2}.</source>
               <target>Funkce {key1} očekává jeden parametr, ne {key2}.</target>
            </trans-unit>
            <trans-unit id="31" resname="ERR_SQLS_1110_2">
               <source>Function {key1} expects {key2} parameters, not {key3}.</source>
               <target>Funkce {key1} očekává {key2} parametry, ne {key3}.</target>
            </trans-unit>
            <trans-unit id="32" resname="ERR_SQLS_1111">
               <source>Parameter {key1} of type {key2} in function call {key3} is not implicitly convertible to {key4}.</source>
               <target>Parametr {key1} typu {key2} ve volající funkci {key3} není implicitně konvertibilní na {key4}.</target> 
            </trans-unit>
            <trans-unit id="33" resname="ERR_SQLS_1128">
               <source>Column references from more than one query in aggregate function {key1} are not allowed.</source>
               <target>Odkazy na sloupec z více než jednoho dotazu v agregované funkci {key1} nejsou povoleny.</target>
            </trans-unit>
            <trans-unit id="34" resname="ERR_SQLS_1116">
               <source>Nested aggregate functions are not allowed in the aggregate function {key1}.</source>
               <target>Vnořené agregované funkce nejsou povoleny v agregované funkci {key1}.</target>
            </trans-unit>
            <trans-unit id="35" resname="ERR_SQLS_1112">
               <source>Unknown function - {key1}.</source>
               <target>Neznámá funkce - {key1}.</target>
            </trans-unit>
            <trans-unit id="36" resname="ERR_SQLS_1122">
               <source>HAVING is not an aggregate expression.</source>
               <target>HAVING není agregovaný výraz.</target>
            </trans-unit>
            <trans-unit id="37" resname="ERR_SQLS_1133">
               <source>Duplicate column reference in the INSERT list - '{key1}'.</source>
               <target>Zdvojený odkaz na sloupec v seznamu INSERT  - '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="38" resname="ERR_SQLS_1135">
               <source>Duplicate column reference in the UPDATE list - '{key1}'.</source>
               <target>Zdvojený odkaz na sloupec v seznamu UPDATE  - '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="39" resname="ERR_SQLS_1132">
               <source>INSERT value count {key1} does not match column count {key2}.</source>
               <target>INSERT počet hodnot {key1} neodpovídá počtu sloupců {key2}.</target> 
            </trans-unit>
            <trans-unit id="40" resname="ERR_SQLS_1134">
               <source>Column '{key1}' does not allow NULL values.</source>
               <target>Sloupec '{key1}' nedovoluje hodnoty NULL (prázdné).</target>
            </trans-unit>
            <trans-unit id="41" resname="ERR_SQLS_1136">
               <source>Table '{key1}' already exists.</source>
               <target>Tabulka '{key1}' již existuje.</target>
            </trans-unit>
            <trans-unit id="42" resname="ERR_SQLS_1139">
               <source>More than one primary key is not allowed.</source>
               <target>Více než jeden primární klíč není povolen.</target> 
            </trans-unit>
            <trans-unit id="43" resname="ERR_SQLS_1137">
               <source>Duplicate column '{key1}' in the CREATE TABLE command.</source>
               <target>Zdvojený sloupec '{key1}' v příkazu CREATE TABLE .</target> 
            </trans-unit>
            <trans-unit id="44" resname="ERR_SQLS_1140">
               <source>Ambiguous foreign key name - '{key1}'.</source>
               <target>Nejednoznačný název cizího klíče - '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="45" resname="ERR_SQLS_1141">
               <source>Column count {key1} in the child table does not match column count {key2} in the parent table of the foreign key definition.</source>
               <target>V definici cizího klíče neodpovídá počet sloupců {key1} v tabulce potomků  počtu sloupců {key2} v rodičovské tabulce.</target> 
            </trans-unit>
            <trans-unit id="46" resname="ERR_SQLS_1142">
               <source>Column type mismatch in the foreign key definition. Cannot relate {key1} in child table to {key2} in parent table.</source>
               <target>Neshoda v typu sloupce v definici cizího klíče. Nelze vztáhnout {key1} z tabulky potomlů ke {key2} v rodičovské tabulce.</target>
            </trans-unit>
            <trans-unit id="47" resname="ERR_SQLS_1143">
               <source>Failed to find matching column in parent table for '{key1}' column in child table.</source>
               <target>Neuspělo hledání odpovídajícího sloupce v rodičovské tabulce prosloupec '{key1}' v tabulce potomků.</target>
            </trans-unit>
            <trans-unit id="48" resname="ERR_SQLS_1144">
               <source>UPDATE and DELETE constraints must be the same.</source>
               <target>Omezení UPDATE a DELETE musí být stejná.</target> 
            </trans-unit>
            <trans-unit id="49" resname="ERR_SQLS_1146">
               <source>Invalid LIMIT value in SELECT command - {key1}.</source>
               <target>Neplatná hodnota LIMIT v příkazu SELECT  - {key1}.</target>
            </trans-unit>
            <trans-unit id="50" resname="ERR_SQLS_1147">
               <source>Invalid OFFSET value in SELECT command - {key1}.</source>
               <target>Neplatná hodnota OFFSET v příkazu SELECT  - {key1}.</target>
            </trans-unit>
            <trans-unit id="51" resname="ERR_SQLS_1148">
               <source>Primary key does not exist in table '{key1}'.</source>
               <target>Primární klíč v tabulce '{key1}' neexistuje.</target>
            </trans-unit>
            <trans-unit id="52" resname="ERR_SQLS_1150_1">
               <source>Column '{key1}' is not part of a primary key.</source>
               <target>Sloupec '{key1}' není částí primárního klíče.</target>
            </trans-unit>
            <trans-unit id="53" resname="ERR_SQLS_1150_2">
               <source>Column '{key1}' is not part of a primary key in table '{key2}'.</source>
               <target>Sloupec '{key1}' není částí primárního klíče v tabulce '{key2}'.</target> 
            </trans-unit>
            <trans-unit id="54" resname="ERR_SQLS_1153">
               <source>Bad data type length '{key1}'.</source>
               <target>Špatná délka datového typu '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="55" resname="ERR_SQLS_1217">
               <source>Failed to lock table for reading.</source>
               <target>Neuspělo zamčení tabulky pro čtení.</target> 
            </trans-unit>
            <trans-unit id="56" resname="ERR_SQLS_UNKNOWN">
               <source>Unknown error code.</source>
               <target>Neznámý kód chyby.</target>
            </trans-unit>
            <trans-unit id="57" resname="ERR_SQLS_1701">
               <source>Failed to validate table '{key1}'.</source>
               <target>Selhání v ověřování tabulky  '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="58" resname="ERR_SQLS_1702">
               <source>Failed to validate FROM clause.</source>
               <target>Selhání v ověřování věty FROM .</target> 
            </trans-unit>
            <trans-unit id="59" resname="ERR_SQLS_1703">
               <source>Failed to validate GROUP BY clause.</source>
               <target>Selhání v ověřování věty GROUP BY .</target> 
            </trans-unit>
            <trans-unit id="60" resname="ERR_SQLS_1704">
               <source>Failed to validate SELECT list.</source>
               <target>Selhání v ověřování seznamu SELECT .</target> 
            </trans-unit>
            <trans-unit id="61" resname="ERR_SQLS_1705">
               <source>Failed to validate WHERE clause.</source>
               <target>Selhání v ověřování věty WHERE .</target> 
            </trans-unit>
            <trans-unit id="62" resname="ERR_SQLS_1706">
               <source>Failed to validate ORDER BY clause.</source>
               <target>Selhání v ověřování věty ORDER BY .</target> 
             </trans-unit>
            <trans-unit id="63" resname="ERR_SQLS_1707">
               <source>Failed to validate HAVING clause.</source>
               <target>Selhání v ověřování věty HAVING .</target> 
            </trans-unit>
            <trans-unit id="64" resname="ERR_SQLS_1708">
               <source>Failed to validate HAVING clause.</source>
               <target>Selhání v ověřování věty HAVING .</target> 
            </trans-unit>
            <trans-unit id="65" resname="ERR_SQLS_1709">
               <source>Failed to validate BETWEEN predicate.</source>
               <target>Selhání v ověřování výroku BETWEEN .</target> 
            </trans-unit>
            <trans-unit id="66" resname="ERR_SQLS_1710">
               <source>Failed to validate IN predicate.</source>
               <target>Selhání v ověřování výroku IN .</target> 
            </trans-unit>
            <trans-unit id="67" resname="ERR_SQLS_1712">
               <source>Failed to validate ALL ANY predicate.</source>
               <target>Selhání v ověřování výroku ALL ANY .</target> 
            </trans-unit>
            <trans-unit id="68" resname="ERR_SQLS_1713">
               <source>Failed to validate EXISTS predicate.</source>
               <target>Selhání v ověřování výroku EXISTS .</target> 
            </trans-unit>
            <trans-unit id="69" resname="ERR_SQLS_1714">
               <source>Failed to validate IS NULL predicate.</source>
               <target>Selhání v ověřování výroku IS NULL .</target> 
            </trans-unit>
            <trans-unit id="70" resname="ERR_SQLS_1715">
               <source>Failed to validate subquery.</source>
               <target>Selhání v ověřování poddotazu.</target> 
            </trans-unit>
            <trans-unit id="71" resname="ERR_SQLS_1716">
               <source>Failed to validate SELECT item {key1}.</source>
               <target>Selhání v ověřování SELECT položky {key1}.</target> 
            </trans-unit>
            <trans-unit id="72" resname="ERR_SQLS_1717">
               <source>Failed to validate column '{key1}'.</source>
               <target>Selhání v ověřování sloupce '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="73" resname="ERR_SQLS_1718">
               <source>Failed to validate function '{key1}'.</source>
               <target>Selhání v ověřování funkce '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="74" resname="ERR_SQLS_1719">
               <source>Failed to validate CASE expression.</source>
               <target>Selhání v ověřování výrazu CASE .</target> 
            </trans-unit>
            <trans-unit id="75" resname="ERR_SQLS_1720">
               <source>Failed to validate command parameter.</source>
               <target>Selhání v ověřování parametru příkazu.</target> 
            </trans-unit>
            <trans-unit id="76" resname="ERR_SQLS_1721">
               <source>Failed to validate function parameter {key1}.</source>
               <target>Selhání v ověřování parametru funkce {key1}.</target> 
            </trans-unit>
            <trans-unit id="77" resname="ERR_SQLS_1722">
               <source>Failed to validate INSERT item {key1}.</source>
               <target>Selhání v ověřování INSERT položky {key1}.</target> 
            </trans-unit>
            <trans-unit id="78" resname="ERR_SQLS_1723">
               <source>Failed to validate UPDATE item {key1}.</source>
               <target>Selhání v ověřování UPDATE položky {key1}.</target> 
            </trans-unit>
            <trans-unit id="79" resname="ERR_SQLS_1724">
               <source>Failed to validate column list.</source>
               <target>Selhání v ověřování seznamu sloupce.</target> 
            </trans-unit>
            <trans-unit id="80" resname="ERR_SQLS_1725">
               <source>Failed to validate foreign key</source>
               <target>Selhání v ověřování cizího klíče</target> 
            </trans-unit>
            <trans-unit id="81" resname="ERR_SQLS_1204">
               <source>Failed to create record {key1}.</source>
               <target>Selhání ve vytváření záznamu {key1}.</target> 
            </trans-unit>
            <trans-unit id="82" resname="ERR_SQLS_1205">
               <source>Failed to update field '{key1}'.</source>
               <target>Selhání v aktualizaci pole '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="83" resname="ERR_SQLS_1206">
               <source>Failed to delete record '{key1}'.</source>
               <target>Selhání v mazání záznamu '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="84" resname="ERR_SQLS_1131">
               <source>Subquery must return one row at the most but instead it returns {key1}.</source>
               <target>Poddotaz musí ve většině případů navracet jednu řadu, ale navrací {key1}.</target> 
            </trans-unit>
            <trans-unit id="85" resname="ERR_SQLS_1113">
               <source>Division by zero.</source>
               <target>Dělení nulou.</target> 
            </trans-unit>
            <trans-unit id="86" resname="ERR_SQLS_1726">
               <source>Failed to validate SELECT command.</source>
               <target>Selhání v ověřování příkazu SELECT .</target> 
            </trans-unit>
            <trans-unit id="87" resname="ERR_SQLS_1727">
               <source>Failed to validate INSERT command.</source>
               <target>Selhání v ověřování příkazu INSERT .</target> 
            </trans-unit>
            <trans-unit id="88" resname="ERR_SQLS_1728">
               <source>Failed to validate DELETE command.</source>
               <target>Selhání v ověřování příkazu DELETE .</target> 
            </trans-unit>
            <trans-unit id="89" resname="ERR_SQLS_1729">
               <source>Failed to validate UPDATE command.</source>
               <target>Selhání v ověřování příkazu UPDATE .</target> 
            </trans-unit>
            <trans-unit id="90" resname="ERR_SQLS_1730">
               <source>Failed to validate CREATE TABLE command.</source>
               <target>Selhání v ověřování příkazu CREATE TABLE .</target> 
            </trans-unit>
            <trans-unit id="91" resname="ERR_SQLS_1731">
               <source>Failed to validate DROP TABLE command.</source>
               <target>Selhání v ověřování příkazu DROP TABLE .</target> 
            </trans-unit>
            <trans-unit id="92" resname="ERR_SQLS_1732">
               <source>Failed to validate ALTER TABLE command.</source>
               <target>Selhání v ověřování příkazu ALTER TABLE .</target> 
            </trans-unit>
            <trans-unit id="93" resname="ERR_SQLS_1733">
               <source>Failed to validate CREATE INDEX command.</source>
               <target>Selhání v ověřování příkazu CREATE INDEX .</target> 
            </trans-unit>
            <trans-unit id="94" resname="ERR_SQLS_1734">
               <source>Failed to validate LOCK TABLE command.</source>
               <target>Selhání v ověřování příkazu LOCK TABLE .</target> 
            </trans-unit>
            <trans-unit id="95" resname="ERR_SQLS_1801">
               <source>Failed to execute SELECT command.</source>
               <target>Selhání v provádění příkazu SELECT .</target> 
            </trans-unit>
            <trans-unit id="96" resname="ERR_SQLS_1802">
               <source>Failed to execute INSERT command.</source>
               <target>Selhání v provádění příkazu INSERT .</target> 
            </trans-unit>
            <trans-unit id="97" resname="ERR_SQLS_1803">
               <source>Failed to execute DELETE command.</source>
               <target>Selhání v provádění příkazu DELETE .</target> 
            </trans-unit>
            <trans-unit id="98" resname="ERR_SQLS_1804">
               <source>Failed to execute UPDATE command.</source>
               <target>Selhání v provádění příkazu UPDATE .</target> 
            </trans-unit>
            <trans-unit id="99" resname="ERR_SQLS_1805">
               <source>Failed to execute CREATE TABLE command.</source>
               <target>Selhání v provádění příkazu CREATE TABLE .</target> 
            </trans-unit>
            <trans-unit id="100" resname="ERR_SQLS_1806">
               <source>Failed to execute DROP TABLE command.</source>
               <target>Selhání v provádění příkazu DROP TABLE .</target> 
            </trans-unit>
            <trans-unit id="101" resname="ERR_SQLS_1812">
               <source>Failed to execute TRANSACTION command.</source>
               <target>Selhání v provádění příkazu TRANSACTION .</target> 
            </trans-unit>
            <trans-unit id="102" resname="ERR_SQLS_1807">
               <source>Failed to execute CREATE DATABASE command.</source>
               <target>Selhání v provádění příkazu CREATE DATABASE .</target> 
            </trans-unit>
            <trans-unit id="103" resname="ERR_SQLS_1808">
               <source>Failed to execute ALTER TABLE command.</source>
               <target>Selhání v provádění příkazu ALTER TABLE .</target> 
            </trans-unit>
            <trans-unit id="104" resname="ERR_SQLS_1809">
               <source>Failed to execute CREATE INDEX command.</source>
               <target>Selhání v provádění příkazu CREATE INDEX .</target> 
            </trans-unit>
            <trans-unit id="105" resname="ERR_SQLS_1810">
               <source>Failed to execute DROP INDEX command.</source>
               <target>Selhání v provádění příkazu DROP INDEX .</target> 
            </trans-unit>
            <trans-unit id="106" resname="ERR_SQLS_1811">
               <source>Failed to execute LOCK TABLE command.</source>
               <target>Selhání v provádění příkazu LOCK TABLE .</target> 
            </trans-unit>
            <trans-unit id="107" resname="ERR_SQLS_1813">
               <source>Failed to execute WHERE clause.</source>
               <target>Selhání v provádění věty WHERE .</target> 
            </trans-unit>
            <trans-unit id="108" resname="ERR_SQLS_1814">
               <source>Failed to execute GROUP BY clause.</source>
               <target>Selhání v provádění věty GROUP BY .</target> 
            </trans-unit>
            <trans-unit id="109" resname="ERR_SQLS_1815">
               <source>Failed to execute HAVING clause.</source>
               <target>Selhání v provádění věty HAVING .</target> 
            </trans-unit>
            <trans-unit id="110" resname="ERR_SQLS_1816">
               <source>Failed to aggregate.</source>
               <target>Selhání v agregování.</target> 
            </trans-unit>
            <trans-unit id="111" resname="ERR_SQLS_1817">
               <source>Failed to execute DISTINCT.</source>
               <target>Selhání v provádění DISTINCT.</target> 
            </trans-unit>
            <trans-unit id="112" resname="ERR_SQLS_1818">
               <source>Failed to execute ORDER BY clause.</source>
               <target>Selhání v provádění věty ORDER BY .</target> 
            </trans-unit>
            <trans-unit id="113" resname="ERR_SQLS_1819">
               <source>Failed to build DB4D query.</source>
               <target>Selhalo sestavení dotazu DB4D .</target> 
            </trans-unit>
            <trans-unit id="114" resname="ERR_SQLS_1512">
               <source>Failed to parse timestamp.</source>
               <target>Selhání v  separování timestamp.</target> 
            </trans-unit>
            <trans-unit id="115" resname="ERR_SQLS_1513">
               <source>Failed to parse duration.</source>
               <target>Selhání v  separování délky trvání.</target> 
            </trans-unit>
            <trans-unit id="116" resname="ERR_SQLS_1820">
               <source>Failed to calculate comparison predicate.</source>
               <target>Selhání ve výpočtu výroku porovnání.</target> 
            </trans-unit>
            <trans-unit id="117" resname="ERR_SQLS_1821">
               <source>Failed to execute subquery.</source>
               <target>Selhání v provádění poddotazu.</target> 
            </trans-unit>
            <trans-unit id="118" resname="ERR_SQLS_1822">
               <source>Failed to calculate BETWEEN predicate.</source>
               <target>Selhání ve výpočtu výroku BETWEEN .</target> 
            </trans-unit>
            <trans-unit id="119" resname="ERR_SQLS_1823">
               <source>Failed to calculate IN predicate.</source>
               <target>Selhání ve výpočtu výroku IN .</target> 
            </trans-unit>
            <trans-unit id="120" resname="ERR_SQLS_1824">
               <source>Failed to calculate ALL/ANY predicate.</source>
               <target>Selhání ve výpočtu výroku ALL/ANY .</target> 
            </trans-unit>
            <trans-unit id="121" resname="ERR_SQLS_1825">
               <source>Failed to calculate LIKE predicate.</source>
               <target>Selhání ve výpočtu výroku LIKE.</target> 
            </trans-unit>
            <trans-unit id="122" resname="ERR_SQLS_1735">
               <source>Failed to calculate LIKE predicate pattern.</source>
               <target>Selhání ve výpočtu vzoru výroku LIKE.</target> 
            </trans-unit>
            <trans-unit id="123" resname="ERR_SQLS_1826">
               <source>Failed to calculate EXISTS predicate.</source>
               <target>Selhání ve výpočtu výroku EXISTS.</target> 
            </trans-unit>
            <trans-unit id="124" resname="ERR_SQLS_1827">
               <source>Failed to calculate IS NULL predicate.</source>
               <target>Selhání ve výpočtu výroku IS NULL.</target> 
            </trans-unit>
            <trans-unit id="125" resname="ERR_SQLS_1828">
               <source>Failed to perform arithmetic operation.</source>
               <target>Selhání v provádění aritmetické operace.</target> 
            </trans-unit>
            <trans-unit id="126" resname="ERR_SQLS_1829">
               <source>Failed to calculate function call '{key1}'.</source>
               <target>Selhání ve výpočtu volání funkce '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="127" resname="ERR_SQLS_1830">
               <source>Failed to calculate case expression.</source>
               <target>Selhání ve výpočtu výrazu case.</target> 
            </trans-unit>
            <trans-unit id="128" resname="ERR_SQLS_1831">
               <source>Failed to calculate function parameter '{key1}'.</source>
               <target>Selhání ve výpočtu parametru funkce '{key1}'.</target> 
            </trans-unit>
            <trans-unit id="129" resname="ERR_SQLS_1832">
               <source>Failed to calculate 4D function call.</source>
               <target>Selhání ve výpočtu volání 4D funkce.</target> 
            </trans-unit>
            <trans-unit id="130" resname="ERR_SQLS_1833">
               <source>Failed to sort while executing ORDER BY clause.</source>
               <target>Selhání při třídění v době provádění věty ORDER BY .</target> 
            </trans-unit>
            <trans-unit id="131" resname="ERR_SQLS_1834">
               <source>Failed to calculate record hash.</source>
               <target>Selhání ve výpočtu transformace záznamu.</target> 
            </trans-unit>
            <trans-unit id="132" resname="ERR_SQLS_1835">
               <source>Failed to compare records.</source>
               <target>Selhání při porovnávání záznamů.</target> 
            </trans-unit>
            <trans-unit id="133" resname="ERR_SQLS_1836">
               <source>Failed to calculate INSERT value {key1}.</source>
               <target>Selhání ve výpočtu INSERT hodnoty {key1}.</target> 
            </trans-unit>
            <trans-unit id="134" resname="ERR_SQLS_1205">
               <source>Failed to update field {key1}.</source>
               <target>Selhání při aktualizaci pole {key1}.</target> 
            </trans-unit>
            <trans-unit id="135" resname="ERR_SQLS_1156">
               <source>Auto-increment option is not allowed for column '{key1}' of type {key2}.</source>
               <target>Možnost automatického zvyšování hodnoty není povolena pro sloupec '{key1}' typu {key2}.</target> 
            </trans-unit>
            <trans-unit id="136" resname="ERR_SQLS_1159">
               <source>Cannot drop system schema</source>
               <target>Nelze opustit(drop) systémové schema</target> 
            </trans-unit>
             <trans-unit id="137" resname="ERR_SQLS_1004">
               <source>Access denied</source>
               <target>Přístup zamítnut</target> 
            </trans-unit>
            <trans-unit id="138" resname="ERR_SQLS_1010">
               <source>Execution was interrupted by user</source>
               <target>Provádění přerušeno uživatelem</target> 
            </trans-unit>
            <trans-unit id="139" resname="ERR_SQLS_1160">
               <source>Character-set option is not allowed for column '{key1}' of type {key2}</source>
               <target>Možnost Znaková sada není povolena pro sloupec '{key1}' typu {key2}</target> 
            </trans-unit>
            <trans-unit id="140" resname="ERR_SQLS_1736">
               <source>Failed to validate REPLICATE command.</source>
               <target>Selhalo potvrzení příkazu REPLICATE.</target> 
            </trans-unit>
            <trans-unit id="141" resname="ERR_SQLS_1840">
               <source>Failed to execute REPLICATE command.</source>
               <target>Selhalo potvrzení příkazu REPLICATE.</target> 
            </trans-unit>
            <trans-unit id="142" resname="ERR_SQLS_1161">
               <source>Source and destination item count mismatch in the REPLICATE command.</source>
               <target>Zdrojová a cílová položka v příkazu REPLICATE je neshodná .</target> 
            </trans-unit>
            <trans-unit id="143" resname="ERR_SQLS_1162">
               <source>Cannot replicate virtual column.</source>
               <target>Nelze replikovat virtuální sloupec.</target> 
            </trans-unit>
            <trans-unit id="144" resname="ERR_SQLS_1163">
               <source>"Auto-generate" option is not allowed for column '{key1}' of type {key2}.</source>
               <target>Možnost "Auto-generate" není povolena pro sloupec '{key1}' typu {key2}.</target> 
            </trans-unit>
            <trans-unit id="145" resname="ERR_SQLS_1227">
               <source>Database already exists.</source>
               <target>Datáze již existuje.</target> 
            </trans-unit>
            <trans-unit id="146" resname="ERR_SQLS_1739">
               <source>Failed to validate Join clause.</source>
               <target>Selhalo potvrzení věty Join.</target> 
            </trans-unit>
            <trans-unit id="147" resname="ERR_SQLS_1203">
               <source>The functionality is not implemented.</source>
               <target>Funkce není implementována.</target> 
            </trans-unit>
            <trans-unit id="148" resname="ERR_SQLS_1228">
               <source>Database not found.</source>
               <target>Databáze nenalezena.</target> 
            </trans-unit>
            <trans-unit id="149" resname="ERR_SQLS_1138">
               <source>Duplicated column '{key1}' in the column list.</source>
               <target>Zdvojený sloupec (pole) '{key1}' v seznamu sloupců.</target> 
            </trans-unit>
            <trans-unit id="150" resname="ERR_SQLS_1740">
               <source>Failed to validate CREATE VIEW command.</source>
               <target>Selhalo potvrzení příkazu CREATE VIEW.</target>
            </trans-unit>
            <trans-unit id="151" resname="ERR_SQLS_1741">
               <source>Failed to validate DROP VIEW command.</source>
               <target>Selhalo potvrzení příkazu DROP VIEW.</target>
            </trans-unit>
            <trans-unit id="152" resname="ERR_SQLS_1848">
               <source>Failed to execute CREATE VIEW command.</source>
               <target>Selhalo potvrzení příkazu CREATE VIEW.</target>
            </trans-unit>
            <trans-unit id="153" resname="ERR_SQLS_1749">
               <source>Failed to execute DROP VIEW command.</source>
               <target>Selhalo provedení příkazu DROP VIEW.</target>
            </trans-unit>
            <trans-unit id="154" resname="ERR_SQLS_4000">
               <source>View '{p1}' already exists.</source>
               <target>View '{p1}' již existuje.</target>
            </trans-unit>
            <trans-unit id="155" resname="ERR_SQLS_4001">
               <source>View '{p1}' doesn't exist.</source>
               <target>View '{p1}' nexistuje.</target>
            </trans-unit>
            <trans-unit id="156" resname="ERR_SQLS_4002">
               <source>Trying to drop an empty list of views.</source>
               <target>Pokus o drop prázdního seznamu views.</target>
            </trans-unit>
            <trans-unit id="157" resname="ERR_SQLS_4003">
               <source>Trying to drop view but '{p1}' is a table.</source>
               <target>Pokus o drop view ale '{p1}' je tabulka.</target>
            </trans-unit>
            <trans-unit id="158" resname="ERR_SQLS_4004">
               <source>View '{p1}' doesn't belong to schema '{p2}'.</source>
               <target>View '{p1}' nepatří do schema '{p2}'.</target>
            </trans-unit>
            <trans-unit id="159" resname="ERR_SQLS_4005">
               <source>Duplicate view '{p1}' in FROM clause.</source>
               <target>Duplikované view '{p1}' ve větě FROM.</target>
            </trans-unit>
            <trans-unit id="160" resname="ERR_SQLS_4006">
               <source>Alias '{p1}' has same name as view.</source>
               <target>Alias '{p1}' má tentýž název jako view.</target>
            </trans-unit>
            <trans-unit id="161" resname="ERR_SQLS_4007">
               <source>View '{p1}' has same name as alias.</source>
               <target>View '{p1}' má tentýž název jako alias.</target>
            </trans-unit>
            <trans-unit id="162" resname="ERR_SQLS_4008">
               <source>No column selection expression.</source>
               <target>Žádný výraz pro výběr sloupce.</target>
            </trans-unit>
            <trans-unit id="163" resname="ERR_SQLS_4009">
               <source>View column named '{p1}' doesn't exist.</source>
               <target>Sloupec view nazvaný '{p1}' neexistuje.</target>
            </trans-unit>
            <trans-unit id="164" resname="ERR_SQLS_4010">
               <source>View column names must be unique.</source>
               <target>Název view sloupce musí být jedinečný.</target>
            </trans-unit>
            <trans-unit id="165" resname="ERR_SQLS_4011">
               <source>Column alias '{p1}' is a duplicate.</source>
               <target>Alias sloupce '{p1}' je duplicitní.</target>
            </trans-unit>
            <trans-unit id="166" resname="ERR_SQLS_4012">
               <source>Number of name definition(s) in CREATE VIEW doesn't match number of columns selected.</source>
               <target>Počet definic názvů v CREATE VIEW neodpovídá počtu vybraných sloupců.</target>
            </trans-unit>
            <trans-unit id="167" resname="ERR_SQLS_4013">
               <source>Failed to translate SELECT command with view(s).</source>
               <target>Selhal překlad příkazu SELECT s view.</target>
            </trans-unit>
            <trans-unit id="168" resname="ERR_SQLS_4014">
               <source>Column name '{p1}' is ambiguous.</source>
               <target>Název sloupce '{p1}' je nejednoznačný.</target>
            </trans-unit>
            <trans-unit id="169" resname="ERR_SQLS_4015">
               <source>Column named '{p1}' doesn't exist.</source>
               <target>Sloupec nazvaný '{p1}' neexistuje.</target>
            </trans-unit>
            <trans-unit id="170" resname="ERR_SQLS_4016">
               <source>Duplicate table reference to '{p1}' in FROM clause.</source>
               <target>Duplikovaná reference tabulky na '{p1}' ve větě FROM.</target>
            </trans-unit>
            <trans-unit id="171" resname="ERR_SQLS_4017">
               <source>Table named '{p1}' doesn't exist.</source>
               <target>Tabulka s názvem '{p1}' neexistuje.</target>
            </trans-unit>
            <trans-unit id="172" resname="ERR_SQLS_4018">
               <source>Table alias '{p1}' is a duplicate.</source>
               <target>Alias tabulky '{p1}' je duplicitní.</target>
            </trans-unit>
            <trans-unit id="173" resname="ERR_SQLS_4019">
               <source>Table alias '{p1}' is identical to table name.</source>
               <target>Alias tabulky '{p1}' je identický s názvem tabulky.</target>
            </trans-unit>
            <trans-unit id="174" resname="ERR_SQLS_4020">
               <source>Table column '{p1}' doesn't exist.</source>
               <target>Sloupec tabulky '{p1}' neexistuje.</target> 
            </trans-unit>
            <trans-unit id="175" resname="ERR_SQLS_4021">
               <source>Schema ID {p1} (named '{p2}' at view creation) of view '{p3}' has been dropped.</source>
               <target>Schema ID {p1} (nazvané '{p2}' ve vytvoření view) view '{p3}' byla opuštěna (drop).</target> 
            </trans-unit>
            <trans-unit id="176" resname="ERR_SQLS_4022">
               <source>Trying to create a view with the same name ('{p1}') as an existing table.</source>
               <target>Pokus o vytvoření view s tímtéž názvem ('{p1}') jako již existující tabulka.</target> 
            </trans-unit>
            <trans-unit id="177" resname="ERR_SQLS_4023">
               <source>GROUP BY, ORDER BY, and HAVING are not allowed in view creation SELECT command.</source>
               <target>GROUP BY, ORDER BY a HAVING nejsou povoleny v příkazu vytvoření view SELECT.</target> 
            </trans-unit>
            <trans-unit id="178" resname="ERR_SQLS_4024">
               <source>View reference '{p1}.{p2}' is too complex for GROUP BY or ORDER BY.</source>
               <target>View reference '{p1}.{p2}' je příliš složitá for GROUP BY nebo ORDER BY.</target> 
            </trans-unit>
            <trans-unit id="179" resname="ERR_SQLS_4025">
               <source>Trying to create a view ('{p1}') with no columns (check for empty tables).</source>
               <target>Pokus o vytvoření view ('{p1}') beze sloupců (zkontrolujte zda tabulka není prázdná).</target> 
            </trans-unit>            			
            <trans-unit id="179" resname="ERR_SQLS_1155">
               <source>Index '{key1}' already exists.</source>
               <target>Index '{key1}' již existuje.</target> 
            </trans-unit>            
         </group>
         
         <group resname="SQL_Messages">
            <trans-unit id="1" resname="SQL_PROGRESS_GROUP_BY">
               <source>Executing GROUP BY...</source>
               <target>Provádění GROUP BY...</target>
            </trans-unit>
            <trans-unit id="2" resname="SQL_PROGRESS_HAVING">
               <source>Executing HAVING...</source>
               <target>Provádění HAVING...</target>
            </trans-unit>
            <trans-unit id="3" resname="SQL_PROGRESS_DISTINCT">
               <source>Executing DISTINCT...</source>
               <target>Provádění DISTINCT...</target>
            </trans-unit>
            <trans-unit id="4" resname="SQL_PROGRESS_ORDER_BY">
               <source>Executing ORDER BY...</source>
               <target>Provádění ORDER BY...</target>
            </trans-unit>
            <trans-unit id="5" resname="SQL_PROGRESS_JOIN">
               <source>Executing ORDER BY...</source>
               <target>Provádění ORDER BY...</target>
            </trans-unit>
            <trans-unit id="x" resname="SQL_PROGRESS_SELECT">
               <source>Executing SELECT...</source>
               <target>Provádění SELECT...</target>
            </trans-unit>
            <trans-unit id="x" resname="SQL_PROGRESS_WHERE">
               <source>Executing WHERE...</source>
               <target>Provádění WHERE...</target>
            </trans-unit>
            <trans-unit id="x" resname="SQL_PROGRESS_INSERT">
               <source>Executing INSERT...</source>
               <target>Provádění INSERT...</target>
            </trans-unit>
            <trans-unit id="x" resname="SQL_PROGRESS_DELETE">
               <source>Executing DELETE...</source>
               <target>Provádění DELETE...</target>
            </trans-unit>
            <trans-unit id="x" resname="SQL_PROGRESS_UPDATE">
               <source>Executing UPDATE...</source>
               <target>Provádění UPDATE...</target>
            </trans-unit>
            <trans-unit id="x" resname="SQL_PROGRESS_AGGREGATES">
               <source>Calculating aggregate values...</source>
               <target>Výpočet agregovaných hodnot...</target>
            </trans-unit>
            <trans-unit id="x" resname="SQL_PROGRESS_INSERTING">
               <source>Inserting rows...</source>
               <target>Vkládání řad...</target>
            </trans-unit>
            <trans-unit id="x" resname="SQL_NET_SESSION_MANAGER">
               <source>SQL net session manager</source>
               <target>SQL net session manager</target>
            </trans-unit>
            <trans-unit id="x" resname="SQL_WORKER_THREAD">
               <source>SQL connection handler</source>
               <target>SQL handler spojení</target>
            </trans-unit>
            <trans-unit id="x" resname="SQL_SPARE_THREAD">
               <source>Spare task</source>
               <target>Záložní úloha</target>
            </trans-unit>
            <trans-unit id="x" resname="SNET_SELECT_IO_HANDLER">
               <source>ServerNet select I/O handler</source>
               <target>ServerNet vybírá I/O handler</target>
            </trans-unit>
            <trans-unit id="x" resname="SNET_SHARED_WORKER">
               <source>Shared pool worker</source>
               <target>Sdílený pool worker</target>
            </trans-unit>
            <trans-unit id="x" resname="SNET_EXCLUSIVE_WORKER">
               <source>Exclusive pool worker</source>
               <target>Exclusive pool worker</target>
            </trans-unit>
            <trans-unit id="x" resname="SNET_SHARED_LOAD_BALANCER">
               <source>ServerNet shared load balancer</source>
               <target>ServerNet sdílený load balancer</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
